@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(http://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url(http://fonts.googleapis.com/earlyaccess/cwtexkai.css);
/* CSS Document */

body{
	background-image:url(../images/bg-cover.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-color:#FFF;
	/*font-family: 'cwTeXHei', arial;*/
	font-family: Microsoft JhengHei, sans-serif;
	/*font-weight:600;
	letter-spacing:1px;*/
	font-size:14px;
	color:rgba(0, 0, 0, 0.8);
}

a{
	color:rgba(39,144,255,1.00);
}

a:link{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	color:#C18A0A;
}
.news p{
	line-height:1.7;
	margin:0 0 15px;
}

p{
	line-height:2;
	margin:0 0 30px;
}

.clear-div{
	clear:both;
	height:12px;
}

td{
	vertical-align: top;
	line-height:1.8;
	padding:2px;
}

/*non-responsive*/
.team-content button{
	float: right;
    background-color: #E6F1FB;
    border-radius: 10px;
	border:0;
	padding:0;
	outline:none;
}

.detail-btn a{
	float: right;
    background-color: #B7DDFF;/*#E6F1FB*/
    padding: 8px;
    border-radius: 10px;
	color:#6E6552;
	box-shadow: 5px 5px 6px #D2D2D2;
}

.detail-btn a:hover{
    background-color: #BBDEFF;
	color:#C18A0A;
}
	

.team-name{ 
	border-bottom: 2px dotted #73BDD4;
    margin-bottom: 20px;
	float: left;
    width: 100%;
}

.team-content{
	float:left;
	margin-left:20px;
	width:60%;
	min-height: 191px;
}

.team img{
	float:left;
	margin-bottom:20px;
}

.container{
	width:990px;
	max-width:none !important;
}

.navbar{
	margin:0;
	min-height:40px;
	z-index: inherit;
}

.navbar-nav{
	float:left;
	margin:0;
	background-color:#ffa200;
	height: 40px;
}

.navbar-nav > li{
	float:left;
	border-left:1px solid #ffc766;
}

.navbar-nav > li > a{
	width: 119px;
    text-align: center;
	padding-top: 11px;
    padding-bottom: 9px;
	font-size:16px;
    font-weight: 600;
}

/*end of non-responsive*/
.main-content{
	min-height: 640px;
	float: left;
    background-color: #f3fbf2;
}
.header-banner{
	width:1195px;
	height:110px;
	margin:0 auto;
    vertical-align: middle;
    display: table-cell;
}

.header-banner-bg{
	background-image:url(../images/banner/bg-top.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:100%;
	float:left;
}

.footer{
	width:960px;
	background-color:#ffda48;
	color:#5c502d;
	padding:16px 17px 9px 17px;
	font-size:13px;
	float:left;
	clear:both;
}

.footer a{
	color:#5c502d;
	font-weight: 700;
}

.slider-img{
	width:960px;
	background-color:white;
	padding: 0px;
}

.content{
	width:960px;
	background-color:white;
	padding: 0px 30px;
}

.content-inside{
	width:960px;
	background-color:white;
	padding: 0px;
}

.content h4{
	color:#ffa200;
	float:left;
	margin-top:17px;
}

.content .title-wrap{
	border-bottom:3px solid #ffda48;
	width:260px;
	float:left;
}

.content h5{
	color:#3CAD8D;
}

.content a{
	color:rgba(78, 78, 78, 0.95);
	text-decoration:none;
}

.content a:hover{
	text-decoration:none;
	color:rgba(11,176,117,1.00);
}

.more{
	background-image:url(../images/more-bg.png);
	background-position:top;
	background-repeat:no-repeat;
	width:157px;
	height:37px;
	float:right;
	text-align:right;
	padding:10px;
	margin-top:10px;
}

.more a{
	color:#967529;
}

.more a:hover, .footer a:hover{
	color:#EA6706;
}

.banner-details{
    background-color: rgba(255, 162, 0, 0.76);
    color: #FFF;
    min-width: 358px;
    margin-left: 614px;
    margin-top: 5px;
    padding: 0px 24px 10px 0px;
    position: absolute;
	z-index:1;
}

.news{
	width:250px;
	border-bottom:1px solid #ffda48;
	margin-bottom:20px;
}

.page-banner img{
	/*border-radius:5px;*/
}

.right_content{
	width: 742px;
    margin: 0 auto;
    float: left;
    padding: 0 50px;
    background-color: white;
    border-top: 1px solid #e5f1ef;
	min-height:650px;
}

.right_subtitle{
	width: 100%;
	float: left;
	margin-bottom: 18px;
}

.back_com{
	float:left;
	color:rgba(0,0,0,0.90);
	font-size:13px;
	width: 55%;
	margin-top:33px;
}

.back_com a{
	color:rgba(0,0,0,0.90);
}

.back_com a:hover{
	color:rgb(255, 155, 0);
}

.back_com strong{
	color:#047913;
}

.content_header{
	font-size:23px;
	color:#189d78;/*#6e654e*/
	float:left;
	background-position:top;
	background-repeat:no-repeat;
    width:45%;
    font-weight: 600;
    margin-top: 19px;
    padding: 0 7px 7px 0;
    border-bottom: 4px solid orange;
}

.right_text{
	margin:20px 0px 50px 0px;
	line-height: 1.5;
    text-align: justify;
	min-height: 400px;
	clear: both;
	padding: 10px 0px;
}

.right_text h4, .right_text h2{
	color:#c8791c;
	font-size:20px;
}

.right_text h3{
	color:#A7814E;
	font-size: 17px;
}

.programme-table{
	width:100%;
}

.programme-table a{
	color:rgba(49,49,49,1.00);
}

.programme-table a:hover{
	text-decoration:none;
	color:#C18A0A;
}	

.programme-table tr td{
	vertical-align:top;
	font-weight:500 !important;
	border:1px solid rgba(11,85,52,1.00);
	padding:5px 15px;
}

.programme-table tr:first-child{
	background-color:rgb(37, 115, 73) !important;
	color:white;
	font-weight:500;
}

.programme-table tr:nth-child(odd){
	background-color:rgb(163, 218, 183);
}

.programme-table tr:nth-child(even){
	background-color:rgb(222, 255, 234);
}

.sell-table{
	width:100%;
}

.sell-table tr td:first-child{
	text-align:center;
}

.sell-table img{
	width:150px;
}

.sell-table tr td{
	padding:15px 10px;
	border: 1px solid rgba(210, 210, 210, 0.86);
    vertical-align: middle;
	text-align:center;
}

.recommend-table{
	width:100%;
}

.recommend-table tr:first-child td{
	font-weight:700 !important;
}

.recommend-table tr td{
	padding:5px 10px;
	font-weight:500 !important;
}

.contact-table{
	width:100%;
}

.contact-table tr td{
	padding:7px 20px;
	border:3px solid white;
	background-color:#f1f9ec;
}

.contact-table tr td:first-child{
	background-color:#e3f3df;
	color:#57811c;
	font-weight:700;
}

.contact-table a{
	color:#333;
}

.contact-table a:hover{
	text-decoration:none;
	color:#C18A0A;
}

.album-table tr td{
	padding:6px;
	vertical-align:middle;
}

.pro-table{
	margin-bottom:20px;
	width:100%;
}

.pro-table tr td{
	padding:8px;
	text-align:left;
	border:1px solid #BDBDBD;
}

.fee{
	padding: 15px;
    width: 55%;
    float: right;
	font-size:16px;
    border-radius: 5px;
    margin: 15px 0px 45px;
    font-weight: 600;
    text-decoration: underline;
	box-shadow: 4px 5px 10px rgba(130, 130, 130, 0.48);
}  
		
	.b-table{
		width:100%;
		margin-top:15px;
	}
		
	.b-table tr:nth-child(odd){
		background-color:rgba(255, 223, 155, 0.43);
		color:rgba(0,0,0,0.95); 
		text-align:left;
		vertical-align:top;
	}
	
	.b-table tr:nth-child(even){
		background-color:rgba(255, 207, 105, 0.77);
		color:rgba(0,0,0,0.95); 
		text-align:left;
		vertical-align:top;
	}
	
	.b-table tr td{
		border:1px solid #E6B155;
		padding:5px 13px;
	}
	

/*article share*/
.news_list_filter{
	margin:20px 0px 20px 0px;
	line-height: 1.5;
    background-color: #D4F1DB;
    border-radius: 10px;
    padding: 10px 15px;
}

.news_list_filter input{
	margin:0px 2px;
	outline:none;
	border-radius: 5px;
}

.news_list_filter input[type="submit"]{
	margin:0px 2px;
	outline:none;
}

.news_list_filter select{
	margin:0px 2px;
	outline:none;
	width:100px;
	border-radius: 5px;	
}	

.news_listing{
	margin:-20px 0px 0px 0px;
	line-height: 1.5;
	min-height: 430px;
}

.news_content_list{
    margin: 0px 15px;
    float: left;
	width:100%;
}

.news_left{
	float:left;
	width:15%;
}

.news_title{
	float:left;
    width: 63%;
	text-align:left;
	padding-left: 15px;
}

.news_right{
	float:left;
    width: 22%;
	text-align:left;
	/*margin-left: 20px;*/
}

.news_right img{
	width:100%;
	padding: 10px;
}

.news_cell{
	line-height:2;
    border-top: 1px solid #B3E2BF;
	padding-top:10px;
	float:left;
    width: 100%;
}

/*end of article share*/

/*navbar*/
.side_navbar{
	width:218px;
	background-color:#f3fbf2;
	font-size:15px;
}

.side_navbar ul{
	padding-left: 0;
}

.side_navbar li{
	height:50px;
	text-decoration:none;
	list-style:none;
	padding:17px 36px;
	border-bottom:1px solid #d2efe5;
    font-weight: 600;
}

.side_navbar a{
	height:50px;
	text-decoration:none;
	list-style:none;
	color:#6e654e;
}

.side_navbar a:hover {
	/*display: block;*/
	text-decoration: none;
	color:#C18A0A;
}

/*.side_navbar a:link{
	text-decoration:none;
	color:#898989;
}*/

.side_navbar ul li:hover{
	height:50px;
	text-decoration:none;
	list-style:none;
}

.non-active li:hover, .active-nav-a li:hover, .active-nav-b li:hover, .active-nav-c li:hover, .active-nav-d li:hover,.active-nav-e li:hover,.active-nav-f li:hover {
	color:#B79D60;
	background-color:rgb(191, 239, 189);
}

.active-nav{
	background-color:#d4f1d3;
	color:#189d78;
}


/*end of navbar*/

/*for tab (album)*/

.tab_outside a{
	color:#977629;
	border:1px solid #ffe374;
	border-bottom: none;
}	

.tab_outside li{
	float:left;
	list-style:none;
}

/*auto crop*/


.frame-square {
  width: 150px;
  height:150px;
  position: relative;
  overflow: hidden;
  border: 1px solid rgba(146, 146, 146, 0.63);
  display: inline-block;
  vertical-align: top;
  margin-right: .5em;
  margin-bottom: .3em;
}
.crop a {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.crop img {
    display: block;
    margin: auto;
	min-width:200%;
	min-height:100%;
    position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
	width:100%;
}

/*word of chairmans*/
.chair-img{
	width:20%;
	float:left;
}

.chair-img img{
	width:100%;
	border: 1px solid gainsboro;
    box-shadow: 4px 3px 9px #C1C1C1;
}

.chair-words{
	float:left;
	width:65%;
	padding:40px 37px 0;
}

.chair-words strong{
	font-size:16px;
}
